/*
	root element for the slideshow.
	when scrolling occurs this element stays still.
*/
/* container for slides */
#fp_slideshow .images {
	position:relative;	
	height:500px;
	width:720px;
	float:left;	
	margin:0;
	padding:0;
	cursor:pointer;
}

/* single slide */
#fp_slideshow .images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:0;
	padding:0;
	width:720px;
	height:500px;
}

/* tabs (those little circles below slides) */
#fp_slideshow .slidetabs {
	background-color:#FFF;
	clear:both;
	margin:5px auto;
	height: 10px;
	padding:5px 0;
	border-bottom: 1px solid #CCC;
}

/* single tab */
#fp_slideshow .slidetabs a {
	width:8px;
	background:url('/COMMON/SLIDESHOW/navigation_dots.png') 0 0 no-repeat;
	height:8px;
	float:left;
	margin:3px;
	display:block;
	font-size:10px;		
}

/* mouseover state */
#fp_slideshow .slidetabs a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
#fp_slideshow .slidetabs a.current {
	background-position:0 -16px;     
} 	


/* prev and next buttons */
#fp_slideshow .forward, #fp_slideshow .backward {
	display:none;	
}

/* next */
#fp_slideshow .forward 				{ background-position: 0 -30px; clear:right; font-size:10px; }
#fp_slideshow .forward:hover 		{ background-position:-30px -30px; }
#fp_slideshow .forward:active 	 	{ background-position:-60px -30px; } 


/* prev */
#fp_slideshow .backward:hover  		{ background-position:-30px 0; }
#fp_slideshow .backward:active  	{ background-position:-60px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
#fp_slideshow .disabled {
	visibility:hidden !important;		
}